body{
	padding:0px; 
	margin:0px;
	color:#555555; 
	font-size: 12px;
	background-color:#C8C8C8;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
}

.main_wrapper
{
	margin:auto;
	margin-top:10px;
	padding:10px;
	width:940px;
	background-color:#FFFFFF;
}

.banner-container
{
		width: 940px;
		margin: auto;
		padding:0px;
		margin-bottom:10px;
}
.vl 
{
    border-left: 6px solid green;
    height: 500px;
    position: absolute;
    left: 50%;
    margin-left: -3px;
    top: 0;
}
.vl 
{
    border-left: 6px solid black;
    height: 500px;
}
.logo-container
{
 	width:349px;
	height:50px;
	float:left;
}

.menu-container
{
	margin:auto;
	width:940px;
	height:30px;
	background-color:black;
	margin-top:10px;
	}


	
}

.menu-container ul
{
float:left;
padding:0;
margin:0;
list-style-type:none;
}

.menu-container li
{
display:inline;
}

.menu-container a
{
font-size:12px;
float:left;
text-align:center;
text-decoration:none;
color:white;
padding-left:16px;
padding-right:16px;
padding-top:7px;
height:23px;
text-transform:capitalize;
}

.menu-container a:hover
{
background-color:#ffffff;
color:black;
text-decoration:none;
}

.search-container
{
	width:500px;
	text-align:left;
	float:right;
	height:34px;
	padding:0px;
}

 #s{width:400px;background-color:#ffffff;color:#97A0A9;border:1px solid #E0E0E0;padding:2px;margin:6px;float:left}
.search-image{border:0;float:left;margin-left:5px; margin-top:6px;}

.slider_container
{
	height: 160px;
	width:940px;
	overflow: hidden;
	position: relative;
	height:150px;
}

.banner-holder
{
	height: 160px;
	width:940px;
	margin-bottom:30px;

}

.slider_container img:hover
{
opacity:0.7;
filter:alpha(opacity=40); /* For IE8 and earlier */
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img 
{
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

.main-body-container
{
	width:940px;
	padding:0px;
	margin-top:10px;
}

.box-one
{
	border:1px solid #CCCCCC;
	float:left; 
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:0px; 
	width:280px;
}

.box-heading
{
	width:300px;
	height:24px;
	background-color:none;
	margin:auto;
}

.box-heading-ash
{
	width:300px;
	height:24px;
background-color:#E2E2E2;
	margin:auto;
}

.box-heading-ash-two
{
	width:605px;
	height:24px;
background-color:#E2E2E2;
	margin:auto;
}

.box-heading-two
{
	width:280px;
	height:24px;
	margin:auto;
}


.box-one hr
{
	border:1px solid #E6E6E6;
}

.box-header
{
	color:red;
	font-family: Georgia, serif;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	margin-left:10px;
}

.box-headers
{
	color:#666666;
	font-family: Georgia, serif;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	margin-left:0px;
}

.box-headed
{
	color:#333333;
	font-family: Georgia, serif;
	font-size: 20px;
	font-weight: normal;
	text-align: left;
	margin-left:0px;
	margin-top:30px;
}


.box-header-grey
{
	color:#333333;
	padding-top:2px;
	font-family: Georgia, serif;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	margin-left:10px;
}

.box-header-greys
{
	color:#333333;
	padding-top:2px;
	font-family: Georgia, serif;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
}



.box-two
{
	border-right:1px dotted #CCCCCC;
	border-left:1px dotted #CCCCCC;
	float:left;
	margin-left:22px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:10px;
	padding-top:0px; 
	width:300px;
}

.box-two hr
{
	border:1px solid #E6E6E6;
}

.box-three
{

	float:right;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:0px; 
	width:250px;
}

.box-four
{

	float:right;
	padding-bottom:10px;
	padding-top:0px; 
	width:618px;
}

.box-ones
{
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	float:left; 
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:0px; 
	width:280px;
}

.box-oness
{
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	float:left; 
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:0px; 
	width:200px;
}

.box-ones hr
{
	border:1px solid #E6E6E6;
}

.box-five
{
	border:1px solid #CCCCCC;
	float:left; 
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	padding-top:0px; 
	width:605px;
	min-height:367px;
}


.box-five p
{
	text-align:justify;
}

.box-fives
{
	border:1px solid #CCCCCC;
	float:left; 
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	padding-top:0px; 
	width:685px;
	min-height:367px;
}

.box-index
{
	width:485px;
	float:left;
}

.box-image
{
	width:180px;
	padding-left:15px;
	float:right;
	border-left:1px dotted #CCCCCC;
	min-height:200px;
	margin-top:40px;
}

.box-heading-main
{
	width:618px;
	background-color:#F2F2F2;
	height:24px;
	margin:auto;
}

.box-three img
{
	margin-left:40px;

	
}


.box-two p
{
	font-size:11px;
	text-align:justify;
}

.journal_anchor
{
margin:auto;
margin-bottom:3px;
width:280px;
border: 1px dotted #CCC;
height:17px;
padding-top:3px;
}

.journal_anchor_main
{
margin:auto;
margin-bottom:3px;
border: 1px dotted #CCC;
margin-top:4px;
width:280px;
height:17px;
padding-top:3px;
}

.journal_anchor_main a
{
margin-left:10px;
text-align:left;
text-decoration:none;
font-weight:normal;
font-family:Arial,Helvetica,Sans-serif;
font-size:12px;
color:#333333;
}

.journal_anchor_main a:hover
{
text-decoration:underline;
color:#333333;
}


.journal_anchor_mains
{
margin:auto;
margin-top:4px;
width:280px;
height:11px;
padding-top:3px;
}

.journal_anchor_mains a
{
margin-left:0px;
text-align:left;
text-decoration:none;
font-weight:normal;
font-family:Arial,Helvetica,Sans-serif;
font-size:12px;
color:#333333;
}

.journal_anchor_mains a:hover
{
text-decoration:underline;
color:#333333;
}


.journal_anchors
{
margin:auto;
margin-bottom:3px;
width:200px;
border: 1px dotted #CCC;
height:17px;
padding-top:3px;
}

.journal_anchors a
{
margin-left:10px;
text-align:left;
text-decoration:none;
font-weight:normal;
font-family:Arial,Helvetica,Sans-serif;
font-size:12px;
color:#333333;
}

.journal_anchors a:hover
{
text-decoration:underline;
color:#333333;
}


.journal_anchor a
{
margin-left:10px;
text-align:left;
text-decoration:none;
font-weight:normal;
font-family:Arial,Helvetica,Sans-serif;
font-size:12px;
color:#333333;
}

.journal_anchor a:hover
{
text-decoration:underline;
color:#333333;
}

.marquee-container
{
	height:200px; 
	overflow:hidden;
	width:270px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
}

a.marquee{text-decoration: none; color:#555555;  text-transform:capitalize; font-size:11px;}
a.marquee:visited{ text-decoration: none; color:#555555;  }
a.marquee:hover{text-decoration:underline; color:red;}
a.marquee:active{color:#555555; }

a.coverlink{ text-decoration: underline; text-align:center; color: #000000; text-transform:capitalize; font-size:12px;}
a.coverlink:visited{ text-decoration: none; color: #000000; }
a.coverlink:hover{text-decoration:underline; color:#000000;}
a.coverlink:active{color:#000000;}

a.readmore{ text-decoration: none; color: #ee4607; text-transform:none; font-size:11px; }
a.readmore:visited{ text-decoration: none; color: #91bb56; }
a.readmore:hover{text-decoration:underline; color:#000000;}
a.readmore:active{color: #91bb56;}

a.listjornal{ text-decoration: none; color:#666666; text-transform:capitalize; font-size:12px; }
a.listjornal:visited{ text-decoration: none; color: #000000; }
a.listjornal:hover{text-decoration:underline; color:#000000;}
a.listjornal:active{color:#000000;}

.journals_ul
{
	width:100%;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.journals_li
{
display:block;
margin-top:4px;
margin-left:0px;
}


.journals_li span
{
	margin-left:10px;
}

.footer_container
{
	height: 23px;
	margin:auto;
	margin-top:0px;
	width: 960px;
	text-align:center;
	background-color:#000000;
	color: #FFFFFF;
	padding-top: 7px;
}

td,th {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 12px; 	color: #333;}
.textbox{ padding:2px 4px; width:100px;}
.submit{ border:solid 1px #008000; background:#008000; color:#FFF; font-weight:bold;}

.table-archive
{
	width:80%;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
}

.table-archive td
{
	border:1px solid #CCCCCC;
	height:20px;
	padding:10px;
	text-align:center;
	
}

.table-archive a
{
margin-left:0px;
text-align:left;
text-decoration:none;
font-weight:normal;
font-family:Arial,Helvetica,Sans-serif;
font-size:13px;
color:#333333;
}

.table-archive a:hover
{
text-decoration:underline;
color:#333333;
}

.bx-wrapper {
	position: relative;
	padding: 0px;
	*zoom: 1;
}
.bx-wrapper ul{
padding:0px;
margin:0px;}



.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	width: 680px;
	display:none;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(https://swiftjournals.org/images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(https://swiftjournals.org/images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(https://swiftjournals.org/images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(https://swiftjournals.org/images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(https://swiftjournals.org/images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#div-display{position:relative; margin:auto; width:960px; height:200px; }

.display-pics{height:200px; 

	width:960px;
	
}

#slider7 { height: 286px; overflow:hidden; padding: 0 0 10px 0; }
#slider7 .viewport { width: 800px; height: 240px; float: left; overflow: hidden; position: relative; margin-top:30px;margin-left:10px; }
#slider7 .buttons {
    background: red;
    border-radius: 35px;
    display: block;
    float: left;
    width: 35px;
    height: 35px;
    position: relative;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider7 .next {
    margin: 120px 0 0 0px;
    float:right;
}

#slider7 .prev {
    margin: 120px 0 0 0px;
}


#slider7 .buttons:hover{
    color: #C01313;
    background: #fff;
}
#slider7 .disable { visibility: hidden; }
#slider7 .overview { list-style: none; position: absolute; width: 240px; left: 0 top: 0; }
#slider7 .overview li{ float: left; margin: 0 10px 0 0; padding: 1px; height: 224px; width: 166px;}
#slider7 .overview li img{ height: 224px; width: 166px;}

/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #04AA6D;
  color: white;
}